Jimeng Video
Jimeng (即梦) video generation is reached through its native API, proxied under /jimeng. Authenticate with your sk- key (Authorization: Bearer sk-...).
Endpoint
POST https://router.accels.tech/jimeng/?Action=<action>&Version=<version>| Parameter | In | Required | Notes |
|---|---|---|---|
Action | query | ✓ | Jimeng API action |
Version | query | ✓ | Jimeng API version |
Body is application/json:
| Field | Type | Notes |
|---|---|---|
req_key | string | Request-type identifier |
prompt | string | Text description |
binary_data_base64 | array | Base64-encoded image(s), for image-to-video |
Example
bash
curl "https://router.accels.tech/jimeng/?Action=<action>&Version=<version>" \
-H "Authorization: Bearer $ACCELSROUTER_API_KEY" \
-H "Content-Type: application/json" \
-d '{
"req_key": "<req_key>",
"prompt": "A red kite over a green valley at sunrise"
}'
Action,Versionandreq_keyvalues follow Jimeng's native API — refer to Jimeng's documentation for valid values. AccelsRouter only handles auth, routing and billing.
See also the unified Video Generation endpoint.